<!DOCTYPE HTML>
<html lang="en">
<head>
    <!-- mobile responsive meta tag -->
     <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- bootstrap link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <head>

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center bg-light text-dark">
        <!-- Navbar -->
        <div class="fixed-top bg-primary text-light p-1">
                Home &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; About Me &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Projects
        </div>

        <!-- About Me -->
        <div>

            <div>

                <img width="250" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid mt-5" />
                <div>
                    <h3>
                        <u>Ada Lovelace</u>
                    </h3>
                    <h5 mt-6>Full-Stack Web Developer</h5>
                </div>
                
            </div>

            <p class="mt-4">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut <br> labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco <br> laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in <br> voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary justify-content-center d-flex px-5 pt-5 mt-10" style="height: 28rem;">
            <div class="row">
            <div class="container flex-column d-lg-flex justify-content center p-3 text-white bg-dark text-center m-3 flex-column" style="width: 22rem; height: 20rem;">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                <div class="m-3">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p></div>
            </div>
            <div class="container flex-column d-lg-flex justify-content center p-3 text-white bg-dark text-center m-3 flex-column" style="width: 22rem; height: 20rem;">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                <div class="m-3">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p></div>
            </div>
            <div class="container flex-column d-lg-flex justify-content center p-3 text-white bg-dark text-center m-3 flex-column" style="width: 22rem; height: 20rem;">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid"> <div class="m-3">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p></div>
            </div>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-white pt-1 d-flex justify-content-center">
            <p class="mt-3">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>